.site-versions {
  padding: 0;
  font-size: 0;
  display: flex; }
  .site-versions a {
    display: inline-block;
    vertical-align: top;
    width: 32px; }
    .site-versions a img {
      border: 0; }
    .site-versions a + a {
      margin-left: 10px; }

@media (min-width: 960px) {
  .lp-header-11-title {
    max-width: 304px; }

  .lp-header-11-info {
    max-width: none;
    flex: 1 0 0; } }

@media (max-width: 959px) {
  .site-versions {
    padding: 15px 0 0; } }

@media (max-width: 600px) {
  .site-versions {
    justify-content: center; } }
